#EVGAContent {padding: 0 !important;}

main {background: url("background.jpg") no-repeat top center; background-attachment: fixed; background-size: 100% auto; font-family: 'Lato', sans-serif; font-size: 24px;}
main * {box-sizing: border-box;}

main a {color: #ff293e; text-decoration: underline;}
main a:hover {color: #cf1225; text-decoration: none;}
main *:last-child {margin-bottom: 0;}
section {padding-bottom: 2em;}
.row {margin: 0;}

.text-left {text-align: left;}
.text-right {text-align: right;}

.header-section img {max-width: 100%;}
.image-center {display: block; margin: 1em auto;}

.intro-section p {text-align: center;}

.box-section h2, .box-section h3 {text-align: center; text-transform: uppercase;}
.row-box .row {display: flex;}
.row-box .row.threshold {text-decoration: line-through;}
.box-value, .box-description {align-items: center; background: #000; border: 2px solid #B688C8; border-radius: 5px; display: block; justify-content: center; margin: 0.1em; padding: 0.25em 0.5em; text-align: center; text-transform: uppercase; width: 75%;}
.box-value {color: #B688C8; display: flex; width: 25%;}
.box-msrp {color: #B688C8; display: block;}
.box-stretch-goal {background: rgba(182, 136, 200, 0.5); margin-top: 1em; padding: 0 0.5em 1em;}
.box-stretch-goal h3 {font-size: 2em; margin-bottom: 10px;}

.countdown-section {background-color: #000; border-top: 2px solid #B688C8; border-bottom: 2px solid #B688C8; margin-bottom: 2em; padding: 1em 0;}
.countdown-time {font-size: 4rem;}

.info-section {font-size: 4rem;}
.info-section p {margin-bottom: 0; text-align: center;}
.stream-date {color: #B688C8; text-shadow: 3px 0px 3px #fff, 0 3px 3px #fff, -3px 0 3px #fff, 0 -3px 3px #fff;}
.stream-time {font-size: 1.5em;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}